Subject: New Reply Received - Issue with digital voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 11:35:30 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Issue with digital voucher  Ticket comment <div dir="auto">Hi<div dir="auto">This was the code given by the splash team but the code is not working. I hope you resolve my issue. Looking forward to hear from you</div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 23, 2022, 06:34 Shehzad Shaji &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Contacted <div dir="auto">Hi splash,</div>
<div dir="auto">I have retured my shirt to the store and i didnt get my digut voucher yet.</div>
<div dir="auto">I have been orderin from splash from past 3years. This time I have contacted the team and they give me a code which was 95776783881253853779 which i tried and it didn't work and again i have contacted the team and enquire my situation. They told me they will resolve the issue and will issue new voucher. Till now i didn't get any messages from them. I am so disappointed. Please help me and issue a voucher which will help me. Since i am aboard please contact me on gmail. The order no was 9577678388</div>
<div dir="auto">Thank you</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043363331452'>Screenshot_2022-07-23-17-03-14-41_8dfceb2f28069ae2467dec3e70f72249.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043363331453'>Screenshot_2022-07-23-17-03-08-13_8dfceb2f28069ae2467dec3e70f72249.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645452